## icingaweb2-module-director 1.6.0

=== debian/changelog ===
icingaweb2-module-director (1.6.0-2) unstable; urgency=medium

  * Updating debhelper.
  * Updating standard version.
  * Fixing typo in path (Closes: #952980).
  * Fixing typo in previous changelog entry.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 22 Jun 2020 07:50:19 +0200

icingaweb2-module-director (1.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #920422).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 12 Aug 2019 15:15:36 +0200
