=== debian/control ===
Source: icingaweb2-module-director
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://github.com/Icinga/icingaweb2-module-director
Vcs-Browser: https://salsa.debian.org/david-guest/icingaweb2-module-businessprocess
Vcs-Git: https://salsa.debian.org/david-guest/icingaweb2-module-businessprocess.git

Package: icingaweb2-module-director
Section: admin
Architecture: all
Depends:
 icingaweb2,
 icingaweb2-module-monitoring,
 php,
 php-curl,
 ${misc:Depends},
Enhances:
 icingaweb2,
Description: simple and responsive web interface for Icinga - director module
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 The software will give you a web frontend for your monitoring solution, and
 can run additional modules, extending monitoring data, or even supplying
 something new to the webinterface.
 .
 Icinga Director is a configuration tool that has been designed to make Icinga 2
 configuration easy and understandable.
