=== debian/rules ===
#!/usr/bin/make -f

MODULE := director
DEBDIR := debian/icingaweb2-module-$(MODULE)

%:
	dh ${@}

override_dh_auto_install:
	mkdir -p $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)
	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;

	# remove useless files
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/library/vendor/php-diff/README.md
	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name LICENSE -exec rm -f {} \;

override_dh_fixperms:
	dh_fixperms
	chmod +x $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/contrib/linux-agent-installer/Icinga2Agent.bash
	chmod +x $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/library/vendor/php-diff/SOURCE

override_dh_installdocs:
	dh_installdocs
	rm -f $(DEBDIR)/usr/share/doc/icingaweb2-module-$(MODULE)/02-Installation.md

	# enable module
	mkdir -p $(DEBDIR)/etc/icingaweb2/enabledModules
	ln -s /usr/share/icingaweb2/modules/$(MODULE) $(DEBDIR)/etc/icingaweb2/enabledModules/$(MODULE)
