## icingaweb2-module-director 1.8.0

=== debian/changelog ===
icingaweb2-module-director (1.8.0-1) unstable; urgency=medium

  * Merging upstream version.
  * Updating standard version.
  * Adding service.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 05 Jan 2021 13:30:47 +0200
