=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/Icinga/icingaweb2-module-director
 Vcs-Browser: https://salsa.debian.org/david-guest/icingaweb2-module-businessprocess
 Vcs-Git: https://salsa.debian.org/david-guest/icingaweb2-module-businessprocess.git
@@ -14,8 +14,12 @@
 Architecture: all
 Depends:
  icingaweb2,
+ icingaweb2-module-incubator,
+ icingaweb2-module-ipl,
  icingaweb2-module-monitoring,
+ icingaweb2-module-reactbundle,
  php,
+ php-common,
  php-curl,
  ${misc:Depends},
 Enhances:
