=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,14 @@
 	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;
 
 	# remove useless files
-	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/library/vendor/php-diff/README.md
+	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/test
+	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/.pc
+	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/.travis.yml
 	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name LICENSE -exec rm -f {} \;
 
 override_dh_fixperms:
 	dh_fixperms
 	chmod +x $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/contrib/linux-agent-installer/Icinga2Agent.bash
-	chmod +x $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/library/vendor/php-diff/SOURCE
 
 override_dh_installdocs:
 	dh_installdocs
