## icingaweb2-module-director 1.8.1

=== debian/changelog ===
icingaweb2-module-director (1.8.1-2) unstable; urgency=medium

  * Updating Standards-Version to 4.6.0.
  * Remove library/vendor/php-diff/ from copyright.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 22 Dec 2021 11:17:56 +0100

icingaweb2-module-director (1.8.1-1) unstable; urgency=medium

  * Adding watch file.
  * Updating copyright for David Kunz.
  * Updating vcs in control.
  * Merging upstream version 1.8.1.
  * Updating copyright for Icinga Development Team.
  * Changing depends in control.
  * Removing .pc files from binary package.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 22 Jul 2021 23:31:21 +0200
