=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/Icinga/icingaweb2-module-director
-Vcs-Browser: https://salsa.debian.org/david-guest/icingaweb2-module-businessprocess
-Vcs-Git: https://salsa.debian.org/david-guest/icingaweb2-module-businessprocess.git
+Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-director
+Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-director.git
 
 Package: icingaweb2-module-director
 Section: admin
@@ -21,6 +21,8 @@
  php,
  php-common,
  php-curl,
+ php-iconv,
+ php-posix,
  ${misc:Depends},
 Enhances:
  icingaweb2,
