=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,10 @@
 
 override_dh_auto_install:
 	mkdir -p $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)
-	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;
+	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -and -not -name ".pc" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;
 
 	# remove useless files
 	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/test
-	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/.pc
 	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/.travis.yml
 	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name LICENSE -exec rm -f {} \;
