## icingaweb2-module-director 1.10.2

=== debian/changelog ===
icingaweb2-module-director (1.10.2-1) unstable; urgency=high

  * Merging upstream version 1.10.2.
  * Removing patch to split.
  * Removing redhat entries in icinga-director.service.
  * Adding condition to icinga-director.service.
  * Changing icinga-director.service user and group according debian standard.
  * Changing ipl to php-library.
  * Remove dublicated field from control.
  * Updating Standards-Version to 4.6.2.
  * Adding Rules-Requires-Root in control.
  * Remove unused doc files.
  * Removing unused BSD-3 clause in copyright.
  * Updating delimiter in Icinga2Agent.bash confirm to debian policy.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 07 Feb 2023 12:43:53 +0100

icingaweb2-module-director (1.8.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:08:58 +0200
