=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: https://github.com/Icinga/icingaweb2-module-director
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-director
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-director.git
 
 Package: icingaweb2-module-director
-Section: admin
 Architecture: all
 Depends:
  icingaweb2,
  icingaweb2-module-incubator,
- icingaweb2-module-ipl,
+ icinga-php-library,
  icingaweb2-module-monitoring,
  icingaweb2-module-reactbundle,
  php,
