=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,9 @@
 	dh_fixperms
 	chmod +x $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/contrib/linux-agent-installer/Icinga2Agent.bash
 
-override_dh_installdocs:
-	dh_installdocs
-	rm -f $(DEBDIR)/usr/share/doc/icingaweb2-module-$(MODULE)/02-Installation.md
+execute_after_dh_installdocs:
+	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/doc
+	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/README.md
 
 	# enable module
 	mkdir -p $(DEBDIR)/etc/icingaweb2/enabledModules
