## icingaweb2-module-director 1.11.1

=== debian/changelog ===
icingaweb2-module-director (1.11.1-1) unstable; urgency=medium

  * Adding Swedish debconf translations from Martin Bagge (Closes: #1059113).
  * Adding French debconf translations from Jean-Pierre Giraud
    (Closes: #1059862).
  * Updating German debconf translation from Hermann-Josef Beckers
    (Closes: #1065083).
  * Renaming d/po/ge.po to d/po/de.po to correct language code.
  * Correcting debconf question (Closes: #1052179).
  * Unfuzzy d/po/*.po files because the change is small.
  * Updating Spanish debconf translations from Camaleón.
  * Removing unnecessary line 'X-Generator' in d/po/{es,fr,de,nl}.po files.
  * Merging upstream version 1.11.1 (Closes: #1057902).
  * Updating copyright for 2024.
  * Updating copyright for Icinga Development Team.
  * Correcting misspelling in changelog for 1.10.2-{1,2}.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 25 Mar 2024 15:02:40 +0100

icingaweb2-module-director (1.10.2-2) unstable; urgency=medium

  * Configure debconf.
  * Adding Spanish debconf translations from Camaleón.
  * Adding Dutch debconf translations from Francs Spiesschaert.
  * Adding German debconf translations from Christoph Brinkhaus.
  * Adding upstream metadata.
  * Updating copyright for debian directory.
  * Standardization of the rules for icingaweb2 modules.
  * Standardization of the control file for icingaweb2 modules.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 25 Aug 2023 08:00:44 +0200
