=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
 Homepage: https://github.com/Icinga/icingaweb2-module-director
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-director
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-director.git
