## icingaweb2-module-director 1.11.4

=== debian/changelog ===
icingaweb2-module-director (1.11.4-1) unstable; urgency=medium

  * d/rules: Remove entry for non-existent file.
  * Updating copyright for d/.
  * Adding Brazilian Portuguese debconf translations from Paulo Henrique de Lima
    Santana (Closes: #1094250).
  * Updating Standards-Version to 4.7.0.
  * Adding Portuguese debconf translations from Américo Monteiro
    (Closes: #1099376).
  * Merging upstream version 1.11.4.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 01 Apr 2025 15:29:54 +0200
