## icingaweb2-module-director 1.11.5

=== debian/changelog ===
icingaweb2-module-director (1.11.5-2) unstable; urgency=medium

  * Without change upload to unstable.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 19 Sep 2025 07:21:37 +0200

icingaweb2-module-director (1.11.5-1) experimental; urgency=medium

  * Adding Catalan debconf translations from Carles Pina i Estany.
  * Merging upstream version 1.11.5 (Closes: #1109319).
  * Reordering controlfile in alphabetic order.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 25 Jul 2025 14:07:31 +0200
