## icingaweb2-module-director 1.11.6

=== debian/changelog ===
icingaweb2-module-director (1.11.6-1) unstable; urgency=medium

  * Update debian/salsa-ci.yml file
  * Merging upstream version 1.11.6.
  * Updating Standards-Version to 4.7.3.
  * Rename files in debian.
  * Updating d/rules.
  * Updating copyright for d/.
  * Updating d/watch to version 5.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 23 Feb 2026 11:39:39 +0100
