=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.0
+ dh-sysuser,
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Homepage: https://github.com/Icinga/icingaweb2-module-director
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-director
@@ -13,9 +14,9 @@
 Package: icingaweb2-module-director
 Architecture: all
 Depends:
+ icinga-php-library,
  icingaweb2,
  icingaweb2-module-incubator,
- icinga-php-library,
  icingaweb2-module-monitoring,
  icingaweb2-module-reactbundle,
  php,
