=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with sysuser

override_dh_install:
	dh_install -X.gitignore -X.pc -X.git* -Xdebian -XREADME* -XLICENSE . /usr/share/icingaweb2/modules/director

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/icingaweb2-module-director/usr/share/icingaweb2/modules/director/contrib/linux-agent-installer/Icinga2Agent.bash

#	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/test
#
#
#execute_after_dh_installdocs:
#	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name AUTHORS -exec rm -f {} \;
#	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name COPYING -exec rm -f {} \;
#	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name LICENSE -exec rm -f {} \;
#	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name README -exec rm -f {} \;
#	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name "*.md" -exec rm -f {} \;
#	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -type d -empty -delete
#	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/doc
